### Property

# St Theme:application-stylesheet

since: 14

#### Declaration

    property application-stylesheet: Gio.File [ read, write, construct-only ]

#### Description [src]

The highest priority stylesheet, representing application-specific styling; this is associated with the CSS “author” stylesheet.

Type: | `GFile`
Available since: | 14

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes